{
  "calipers": {
    "enabled": true,
    "colors": [
      "#494545"
    ]
  },
  "carPaint": {
    "color": "#FF565656",
    "flakes": 1.0,
    "enabled": true
  },
  "rollCage": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "windows": {
    "alpha": 0.588,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}